QuikrBox Store app Issues - Bug #9114

Store --> Login --> Home Screen --> Orders --> New Orders --> Pickedup orders --> Check Issue below
01/10/2024 06:43 PM - Mohd Irfan

Status: Resolved Start date: 01/10/2024
Priority: High Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue description:

If | click Pickedup Orders then | get grey Screen error ( Means the store applicant is not able to see all the details about order ID
1849)

Store id --> 7535064628
User id --> 7870691060

See attached screenshot:
Pickedup Orders

#1849 KARAN RANDHAWA

The Corenthum Tower-2,Sector
62,Noida,Uttar Pradesh,201301
09/01/24

Shawls
Color : Multicolor
Size :
INR8754.12

1 X Embroidered Designer Kashmiri Aari c
]

1 PA

ETHNIC WEAVE DESIGN,
MULTICOLOUR

Color : Multicolor

Size:

INR6591.59
History

#1 - 01/10/2024 06:44 PM - Mohd Irfan

- Description updated

#2 - 01/11/2024 12:34 PM - Rakhi Kadyan

- Status changed from New to Resolved

#3 - 01/11/2024 01:21 PM - Mohd Irfan
- File clipboard-202401111321-dubp7.png added

- Status changed from Resolved to Reopened

Reopened: same issue is coming on Your given latest app

See attached screenshot:
Pickedup Orders

#1849 KARAN RANDHAWA
@ The Corenthum Tower-2,Sector

62,Noida,Uttar Prad i"i“ 2N

09/01/24

1 x Embroidered Designer Kashmiri Ady
Shawls

Color : Multicolor

Size:

INR8754.12

1 X PASHTUSH WOMEN PURE WOOL,
WOOLMARK CERTIFIED SHAWL,
ETHNIC WEAVE DESIGN,
MULTICOLOUR

Color : Multicolor

Size:

INR6591.59
#4 - 02/02/2024 07:35 PM - Deepak Biltoria
- File Screenshot 2024-02-02 at 7.30.46 PM.png added

- Status changed from Reopened to Resolved

this happened due to an APl issue where ( Data Related issue )
i received the quantity list in the wrong format

it was expected to be an array but | received a string like this -> quantity : "[]"

but | resolved this issue by getting the correct value from somewhere else.

Files

clipboard-202401101842-obgmm.png 319 KB 01/10/2024 Mohd Irfan

clipboard-202401111321-du5p7.png 271 KB 01/11/2024 Mohd Irfan

Screenshot 2024-02-02 at 7.30.46 PM.png 1.51 MB 02/02/2024 Deepak Biltoria
